## org.eclipse.jst.jsf.core.jsfappconfig
Interface IJSFAppConfigProvidersChangeListener

    public interface IJSFAppConfigProvidersChangeListener

Interface that an Object wishing to be notified about changes to the Set of IJSFAppConfigProvider instances implements.

Provisional API - subject to change

Method Summary
`void` `changedJSFAppConfigProviders(JSFAppConfigProvidersChangeEvent event)` Callback method indicating a change in the Set of JSFAppConfigProvider instances.

Method Detail

### changedJSFAppConfigProviders

    void changedJSFAppConfigProviders(JSFAppConfigProvidersChangeEvent event)

  Callback method indicating a change in the Set of JSFAppConfigProvider instances.

  Parameters:
    `event` - JSFAppConfigProvidersChangeEvent instance.